	/* General styles */
	/* Eric Meyer v1.0 - 2008-02-12 */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; }
sup {font-size: 75%;}

body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}
/* remember to define focus styles! */
:focus {outline: 0;}
/* remember to highlight inserts somehow! */
ins {text-decoration: none;}
del {text-decoration: line-through;}
/* tables still need 'cellspacing="0"' in the markup */
table {border-collapse: collapse; border-spacing: 0;}

    body {
        margin:0;
        padding:0;
        border:0;			/* This removes the border around the viewport in old versions of IE */
        width:100%;
        min-width:600px;    /* Minimum width of layout - remove line if not required */
							/* The min-width property does not work in old versions of Internet Explorer */
		background-image: url(../images/background.jpg);
		background-repeat: repeat;
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size: 13px;
    }
#fixed {
   margin:0 auto;
   width:974px;   /* you can use px, em or % */
   text-align:left;
}
	/* Header styles */
    #header {
        clear:both;
        float:left;
        width:100%;
        margin-bottom:-3px;
    }
	/* column container */
	.colmask {
		position:relative;		/* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
	    clear:both;
	    float:left;
        width:100%;				/* width of whole page */
		overflow:hidden;		/* This chops off any overhanging divs */
	}
	/* holy grail 3 column settings */
	.holygrail {
	    background-image: url(../images/middle-right.jpg);
        background-repeat: repeat-y;
        background-position: right; 
	}
    .holygrail .colmid {
        float:left;
        width:200%;
        margin-left:-141px; 	/* Width of right column */
        position:relative;
        right:100%;
        background:#fff;    	/* Centre column background colour */
    }
    
    .holygrail .colleft {
        float:left;
        width:100%;
        margin-left:-50%;
        position:relative;
        left:496px;         	/* Left column width + right column width */
        /*background:#FFD8B7;*/    	/* Left column background colour */
        background-image: url(../images/middle_left_repeat.jpg);
        background-repeat: repeat-y;
        background-position: right;
    }
    #services{
    	color: #96814F;
    	font-weight: bold;
    	width:335px;
    	margin-top: -335px;
    	text-align: right;
    	position: absolute;
    	line-height: 1.7;
    }
    .calendrier
{
    color: #000000;
    font-weight: normal;
    position: relative;
    left: 115px;
    line-height: 2.3;
    text-align: center;
    font-size: 12px;
    width: 240px;
}
.calendrier_titre
{
    background-color: #96814F;
    color: #000000;
    font-weight: bold;
    position: relative;
    left: 0px;
    line-height: 2.7;
    text-align: left;
    font-size: 12px;
    width: 240px;
}
    
    .holygrail .col1wrap {
        float:left;
	    width:50%;
	    position:relative;
	    right:355px;        	/* Width of left column */
	    /*padding-bottom:1em; */	/* Centre column bottom padding. Leave it out if it's zero */
	}
	.holygrail .assignation_superieur{
		border: 1px solid #96814F;
		font-size: 11px;
		padding-top: 3px;
		padding-bottom: 3px;
	}
	.holygrail .assignation_superieur_titre{
		border: 1px solid #96814F;
		font-size: 11px;
		font-weight: bold;
		text-align: center;
		padding-top: 3px;
		padding-bottom: 3px;
	}
	.holygrail .assignation_superieur_contenu{
		border: 1px solid #96814F;
		font-size: 11px;
		padding-top: 3px;
		padding-bottom: 3px;
	}
	.holygrail .col1 {
		 color: #015057;
	      margin:0px 149px 0px 363px;     	/* Centre column side padding:
                            	Left padding = left column width + centre column left padding width
                            	Right padding = right column width + centre column right padding width */
        position:relative;
	    left:200%;
	    overflow:hidden;
	    line-height: 1.25;
	    text-align: left;
	}
	.holygrail .col1 a{
    	color:#015057;
    	text-decoration: none;
    }
    .holygrail .col1 p{
    	padding-bottom: 15px;
    }
	.holygrail .col1 h1{
	      text-align: center;
	      font-weight: bold;
	      padding-bottom: 20px;
	      padding-top: 10px;
	}
	.holygrail .col1 h2{
	      text-align: left;
	      font-weight: bold;
	      padding-bottom: 20px;
	      padding-top: 20px;
	}
	.holygrail .col1 ul{
		padding-top: 10px;
		padding-bottom: 10px;
		margin-left: 15px;
		list-style: circle;
	}
	.holygrail .col1 li{
		padding-top: 10px;
		margin-left: 15px;
		list-style: circle;
	}
	
    .holygrail .col2 {
        float:left;
        float:right;			/* This overrides the float:left above */
        width:355px;        	/* Width of left column content (left column width minus left and right padding) */
        position:relative;
        right:0px;         	/* Width of the left-had side padding on the left column */
    }
    .holygrail .col3 {
    	  color: #e3cca1;
        float:left;
        float:right;			/* This overrides the float:left above */
        width:120px;        	/* Width of right column content (right column width minus left and right padding) */
        margin-right:0px;  	/* Width of right column right-hand padding + left column left and right padding */
        position:relative;
        left:50%;
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    }
    .holygrail .col3 a{
    	  display: block;
    	  color: #e3cca1;
    	  text-decoration: none;
    	  text-transform: uppercase;
    	  /*margin-bottom: 13px;*/
    }
    .holygrail .col3 a:hover{
    	  display: block;
    	  color: #015057;
    	  text-decoration: none;
    }
	/* Footer styles */
	#footer {
        clear:both;
        float:left;
        width:100%;
    }
    #footer p {
        padding:0px;
        margin:0;
    }
    #coordonnees {
    	  margin-top: -68px;
    	  color: white;
    	  position: absolute;
    	  width: 833px;
    	  text-align: right;
    	  font-weight: bold;
    	  line-height: 1.5;
    }
    #coordonnees a,a:hover{
    	color: white;
    	text-decoration: none;
    }
    #avis_titre{
    	text-align: right;
    	font-weight: bold;
    	padding-bottom: 25px;
    }
    #avis_h2{
    	text-align: center;
    	padding-bottom: 15px;
    	font-weight: bold;

    }
    #avis_h3{
    	text-align: center;
    	padding-bottom: 15px;
    }
    #avis_h4{
    	text-align: left;
    	font-weight: bold;
    	padding-top: 10px;
    	padding-bottom: 25px;
    	text-decoration: underline;
    }
    #avis_signature{
    	padding-top: 25px;
    }
    #avis_bas_page{
    	padding-top: 25px;
    }
    #liste_carre{
		padding-top: 10px;
		margin-left: 25px;
		list-style: square;
	}
	#liste_alpha{
		padding-top: 10px;
		margin-left: 15px;
		list-style: lower-alpha;
	}
	#liste_numerique{
		padding-top: 10px;
		margin-left: 15px;
		list-style: decimal;
	}
	.frais_tableau{
	border: 1px solid #96814f;
		width: 461px;	
	}
	.frais_col1{
		padding-top: 3px;
		padding-left: 5px;
		padding-bottom: 3px;
		border: 1px solid #96814f;
		width: 229px;
		vertical-align: middle;
	}
	.frais_col2{
		padding-top: 3px;
		padding-left: 5px;
		padding-bottom: 3px;
		border: 1px solid #96814f;
		width: 116px;
		text-align: center;
		vertical-align: middle;
	}
	.frais_col3{
		padding-top: 3px;
		padding-left: 5px;
		padding-bottom: 3px;
		border: 1px solid #96814f;
		width: 116px;
		text-align: center;
		vertical-align: middle;
	}
	.frais_col2_3{
		padding-top: 3px;
		padding-left: 5px;
		padding-bottom: 3px;
		border: 1px solid #96814f;
		width: 232px;
		text-align: center;
		vertical-align: middle;
	}